1 Reply Latest reply on Mar 31, 2017 1:27 AM by Just Shoot Me

    Canon EOS 7D Mark II

    anttim37896810

      I had my old camera Canon 1D Mark II whith which I took Raw pictures. I openet the pictures with Lightroom 4 - no problems.

      Now I bought a new camera Canon EOS 7D Mark II. First I took jpg pictures and no problems with opening those with Lightroom 4.

       

      Then I changed the adjustment (in the camera) to Raw.  Now I can't open those pictures with Lightroom 4.

       

      ----

      Now I was told:

      Minimum Lightroom version required 5.7

       

      How can I get it to my 4?